### Enumeration

# Camel StoreFlags

#### Declaration

    flags Camel.StoreFlags

#### Description

No description available.

#### Members

`CAMEL_STORE_VTRASH`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_STORE_VJUNK`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_STORE_PROXY`

  No description available.

  - Value: `4`
  - Available since: 1.2
`CAMEL_STORE_IS_MIGRATING`

  No description available.

  - Value: `8`
  - Available since: 1.2
`CAMEL_STORE_REAL_JUNK_FOLDER`

  No description available.

  - Value: `16`
  - Available since: 1.2
`CAMEL_STORE_CAN_EDIT_FOLDERS`

  No description available.

  - Value: `32`
  - Available since: 1.2
`CAMEL_STORE_USE_CACHE_DIR`

  No description available.

  - Value: `64`
  - Available since: 1.2
`CAMEL_STORE_CAN_DELETE_FOLDERS_AT_ONCE`

  No description available.

  - Value: `128`
  - Available since: 1.2
`CAMEL_STORE_SUPPORTS_INITIAL_SETUP`

  No description available.

  - Value: `256`
  - Available since: 1.2
`CAMEL_STORE_IS_BUILTIN`

  No description available.

  - Value: `512`
  - Available since: 1.2
`CAMEL_STORE_USE_TEMP_DIR`

  No description available.

  - Value: `1024`
  - Available since: 1.2